Application: gvSIG desktop - gvSIG bugs #2814
Actualizar base de datos EPSG en la instalacion
09/16/2014 05:24 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: CRS

Target version: 2.1.0-2247-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2246 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El instalador por defecto mete la BBDD de EPSG 6, cuando deberia afiadir la ultima (8.5)

History

#1 - 09/16/2014 06:01 AM - Antonio Falciano
+1 Because the EPSG Registry v. 8.5 contains also the previous ones, if it passes all the compatibility tests (e.g. #2621), there will not be the need to

distribute the old versions when gvSIG 2.1.0 final will be released. For instance, consider that GDAL usually comes with only a bundled EPSG registry
version (8.5 in trunk since few days). The EPSG Registry packages will be very useful starting from the future releases.

#2 - 09/18/2014 09:24 AM - Joaquin del Cerro Murciano

- Status changed from New to Fixed

#3 - 09/18/2014 11:11 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2247-testing

#4 - 09/19/2014 07:41 AM - Alvaro Anguix

- Status changed from Fixed to Closed
